Bug 1204201 - python-fedmsg-meta-fedora-infrastructure-0.4.6 is available
Summary: python-fedmsg-meta-fedora-infrastructure-0.4.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fedmsg-meta-fedora-infrastructure
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 15:17 UTC by Upstream Release Monitoring
Modified: 2015-04-22 22:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-20 15:21:32 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-20 15:17:46 UTC
Latest upstream release: 0.4.6
Current version/release in rawhide: 0.4.5-1.fc23
URL: https://pypi.python.org/pypi/fedmsg_meta_fedora_infrastructure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-20 15:20:21 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9281016

Comment 2 Upstream Release Monitoring 2015-03-20 15:20:52 UTC
ralph's python-fedmsg-meta-fedora-infrastructure-0.4.6-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=622020

Comment 3 Fedora Update System 2015-03-20 15:54:21 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.6-1.el6

Comment 4 Fedora Update System 2015-03-20 15:54:36 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.6-1.el7

Comment 5 Fedora Update System 2015-03-20 15:54:53 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.6-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.6-1.fc22

Comment 6 Fedora Update System 2015-03-20 15:56:16 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.6-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.6-1.fc21

Comment 7 Fedora Update System 2015-03-20 15:56:36 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.6-1.fc20

Comment 8 Fedora Update System 2015-03-24 18:46:02 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.7-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.7-1.el7

Comment 9 Fedora Update System 2015-03-24 18:47:33 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.7-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.7-1.fc22

Comment 10 Fedora Update System 2015-03-24 18:48:10 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.7-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.7-1.fc21

Comment 11 Fedora Update System 2015-03-24 18:48:27 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.7-1.fc20

Comment 12 Fedora Update System 2015-03-30 21:45:02 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.10-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.10-1.fc21

Comment 13 Fedora Update System 2015-03-30 21:45:19 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.10-1.fc20

Comment 14 Fedora Update System 2015-03-30 21:45:37 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.10-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.10-1.el7

Comment 15 Fedora Update System 2015-03-30 21:45:56 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.10-1.el6

Comment 16 Fedora Update System 2015-03-31 19:21:39 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.11-1.el6

Comment 17 Fedora Update System 2015-03-31 19:21:57 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.11-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.11-1.el7

Comment 18 Fedora Update System 2015-03-31 19:22:30 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.11-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.11-1.fc21

Comment 19 Fedora Update System 2015-03-31 19:22:47 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.11-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-fedmsg-meta-fedora-infrastructure-0.4.11-1.fc20

Comment 20 Fedora Update System 2015-03-31 21:43:37 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.7-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-04-22 05:07:57 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-04-22 05:08:02 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2015-04-22 22:45:38 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.11-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2015-04-22 22:52:51 UTC
python-fedmsg-meta-fedora-infrastructure-0.4.11-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.